# std::unordered_multiset::begin(int), std::unordered_multiset::cbegin(int)

From cppreference.com
< cpp‎ | container‎ | unordered multiset

local_iterator begin( size_type n ); |  | (since C++11)
const_local_iterator begin( size_type n ) const; |  | (since C++11)
const_local_iterator cbegin( size_type n ) const; |  | (since C++11)

Returns an iterator to the first element of the bucket with index `n`.

### Parameters

n | - | the index of the bucket to access

### Return value

Iterator to the first element.

### Complexity

Constant.

### See also

end(int) cend(int) | returns an iterator to the end of the specified bucket (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/container/unordered_multiset/begin2&oldid=50741"